新版特性 & 更新记录

当前版本：V7 R2

2007/07/18 日发布 V7 R2 的主要新特性：

1、支持VISTA操作系统。
2、大幅度优化内核引擎，让扫描速度进一步提升的同时也更加节省资源。
3、改进病毒库增量升级算法，病毒库合并可以快速完成。
4、改进病毒感染预警，防御未知病毒能力进一步加强。
5、优化启发式扫描，降低误报机率。
6、增加实时监控自我修复功能，监控遭到破坏后自动恢复。
7、增加对Windows安全模式、U盘自动播放、映像劫持的快速修复功能。
8、增加扫描和报警中的信任功能，方便单一信任和批量信任。
9、增加扫描信任列表的清理功能，轻松清理那些无效的信任项目。
10、增加黑客程序、广告程序等其他威胁类型的控制开关，可自由决定对哪些威胁类型执行扫描。
11、增加病毒在线扫描功能，随时提交可疑文件到服务器执行线上扫描。
12、增加更多的软件设置方案，满足不同用户群的需要。
13、增加在线升级断点续传功能，升级中断后可迅速恢复，提高升级效率。
14、增加报警颜色，可从报警框的标题颜色中直观判断出报警性质和风险级别。
15、修正7z格式的解码BUG，以及其他方面的BUG。

-----------------------------------------------------------------------------

2007/01/01 日发布 V7 的主要新特性：

1、引入“费尔动态防御系统”(FDDS)：费尔安全实验室自主研发的第三代未知木马病毒智能防御技术，可以在不依赖病毒库的情况下而自动识别和清除绝大多数新木马、病毒、Rootkit及有其他害程序。并配备解疑式在线扫描系统，可对可疑文件执行进一步安全性诊断。
2、扫描引擎的重新优化重组，让扫描速度更加迅捷，反应更灵敏。
3、支持病毒库增量升级，让病毒库更新过程变得轻松快速。
4、注册表监控加入了更严谨的信任检验和信任名单，用户可对报警内容进行信任操作。安全性和易用性得到了更高提升。
5、改进的“启发式扫描”，具有更强的未知木马病毒识别能力。
6、具有了对已知壳/未知壳的识别能力，可以扫描出那些经过常见加壳程序加密的文件，提高了加壳木马病毒的识别能力。
7、引入病毒扩展库，可以识别更多的有害程序。
8、支持更多的压缩格式，具有更强的解压扫描能力。
9、改进了扫描排除功能，将可以对指定目录进行排除。
10、改进了注册表、木马病毒的自动修复和清除功能，采用自动操作后出将不再出现强迫性的警告提示。
11、扩充了“系统快速修复”功能，加入Winsock 2 LSP修复，可对因此原因造成的网络故障进行一键修复。并增加了对百余种流氓/恶意软件安装的一键免疫功能，让你的IE不再反复弹出那些令人讨厌的流氓插件安装提示。
12、提升费尔在线更新向导，支持更灵活的自动更新、代理服务器设置、自动测速等功能。费尔软件注册向导也支持代理服务器的设置。
13、集成最新的“费尔木马强力清除助手2.0”，支持对顽固性木马病毒一次性批量清除和对已抑制文件的解锁。
14、增加了“费尔进程管理器”，即使在Windows任务管理器无法使用的情况也可以方便管理电脑中的进程。
15、增加了在线病毒举报、在线误报举报功能，方便用户提交有害程序。
16、低能耗，继续保持非常低的系统资源占用率。低配置的电脑环境也能够顺利运行。

-----------------------------------------------------------------------------

2005/07/28 日发布 2005 R2 的主要新特性：

1、增加快速扫描功能。
2、增加常用功能快捷键。
3、修复日志换卷BUG。
4、修复扫描压缩文件遇超长文件名时非法操作的BUG。
5、修复对某些自释放RAR文件无法扫描的BUG。
6、增加对DUDU加速器网页安装的免疫功能。

-----------------------------------------------------------------------------

2005/5/3 日发布 2005(v6.0) 的新特性：

1、正式支持 Windows 安全中心。让您的电脑更具有安全保障。
2、支持对主流压缩格式的解码扫描。压缩文件中的木马病毒从此无处藏身。
3、支持 Windows Explorer 右键扩展扫描。扫描工作更加轻松、随意。
4、兼容性得到了重大提升。不再与其他的主流防毒软件冲突，让您的选择更具弹性。
5、加入了“注册表实时监控”的新功能。木马病毒对注册表系统的恶性破坏难以得逞。
6、加入了“系统快速修复工具”。IE、Windows、注册表常见故障一键修复。
7、加入了“间谍程序”查杀库，为您提供更可靠的间谍程序查杀服务。
8、行为性智能分析技术的引入，对未知木马间谍程序的入侵行为具有更高的抵御和防范能力。
9、Windows信任验证技术的引入，在大幅提高未知木马间谍程序识别率的同时，也很好的避免了在同类防木马软件中存在的严重“假报”和“误判”现象。
10、“木马强力清除助手”让您轻松移除那些无法被其他防毒软件清除掉的顽固木马和间谍程序。
11、扫描算法的更新优化，拥有难以匹敌的扫描速度。
12、木马病毒监控内核的大幅改进，具有更强的实时防护敏感度。
13、界面支持自由缩放，外观风格的人性化更换，更具个性。
14、病毒免疫功能的自由开关，不再出现让人困惑的免疫报警。
15、支持自动在线升级。

-----------------------------------------------------------------------------

2004/6/6 日发布 v5.5 的新特性：

1、修正了扫描到长文件名后程序崩溃退出的BUG
2、修正了Win9x/Me下无法对某些网络驱动器文件进行实时扫描的BUG
3、修正了木马引擎扫描的一个BUG
4、对木马扫描、病毒扫描的容错和识别能力分别进行了一些优化和改进
5、修正了在关机时偶尔引发系统重启的BUG
6、修正了清除病毒木马时备份文件的一个BUG
7、在隔离面板中增加了导出的功能，方便用户对某些病毒或木马进行自由导出
8、对系统扫描的界面进行了扩大，当扫描到较多病毒或木马时更方便用户的查看和操作
9、对整体界面的风格进行了一些改进和美化
10、附带最新病毒库v532489(2004.06.03)，可查杀大量当前最新流行病毒、木马

-----------------------------------------------------------------------------

2004/01/15 日发布 v5.3 的新特性：

1、对扫毒内核进行大规模优化和改进，使得对病毒和木马的识别能力和抗干扰能力再次得到大大提高
2、扫毒内核的速度得到前所未有的优化，扫描速度和性能都得到大幅提高，在充分保障安全的同时使系统资源的使用率降到最低
3、增强了实时防护引擎对文件的检查频率，使得对网页病毒和邮件病毒的敏感度大大增强，让网页和邮件中内嵌的恶意代码不再有机会运行
4、解决了在WinNT/2000/XP/2003下与某些文件系统监视型软件的冲突问题
5、解决了与一些移动存储设备的冲突问题
6、增加了删除扫描日志的功能
7、增加了Explorer意外崩溃时自动恢复任务栏图标的功能
8、修改了操作方面的一些BUG
9、附带最新病毒库v508315(2004.1.15)，可查杀大量最新的木马、病毒、密码窃取、传奇及游戏类盗号木马、黑客程序及后门程序

-----------------------------------------------------------------------------

2003/11/21 日发布 v5.2 的新特性：

1、修正了内核在NTFS支持方面的一个漏洞，解决了在Win2000/XP/2003下偶尔死锁的问题
2、对内核的木马识别能力进行了优化，增强了识别率和抗干扰性
3、对系统扫描部分进行了优化，改变了以前在发现病毒时占用系统资源较多的缺点，现在即使发现再多的病毒，扫描速度仍然迅捷，系统性能也不再受影响
4、附带最新病毒库v457421(2003.11.20)，可查杀大量最新木马病毒、密码窃取、传奇及游戏类盗号木马、黑客程序及后门程序
5、对病毒库进行了集中优化，大大增强了在识别脚本病毒方面的智能性，可以迅速识别出那些经过精心伪装和变异的病毒，让其无法蒙混过关、无处藏身
6、增加了对多种文件类型的实时扫描支持，使得对许多新型网页木马可做到即时拦截，当用户访问到含有木马病毒的网站时会迅速报警，最大限度的保障用户网上冲浪安全
7、增加了“病毒举报”功能，当用户发现新病毒或木马时可以及时提交给我们的专业人员进行分析取样，增强了方便与互动性
8、改变“隔离”为“删除”，排除用户在选择操作方面的困扰，操作功能更加清晰明了

-----------------------------------------------------------------------------

2003/10/11 日发布 v5.1 的新特性：

1、最新病毒码v313263(2003.10.11)
2、解决了繁体操作系统下无法对繁体目录进行病毒扫描的BUG
3、在系统扫描中加入了“全选”功能，并支持 Ctrl+A 的加速键
4、解决了原有版本中的有关控制、文件列表、日志中的BUG
-----------------------------------------------------------------------------
2003/07/18 日发布 v5.0 的新特性：

1.增加大量病毒码，除毒量得以海量扩充
2.对病毒码进行了压缩处理，在性能得到提高的同时也方便了用户进行在线升级
3.防未知病毒又有新突破，新引入了强大的“防未知病毒感染”功能，可有效阻止未知病毒对文件的感染
4.病毒和木马的识别率得到了重大改进
5.对可疑程序及免疫受损文件的阻止操作行为增加了可控功能，方便用户自由控制
6.对系统内核进行了重大改进，增强了健壮性和稳定性
7.加入了“扫描日程”功能，以支持在指定时间里自动进行系统扫描
8.加入了“系统日志”功能，即时记录扫描日志
9.对即时报警进行了改善，可显示排队的报警个数及一次性全部关闭，大大增强了方便性
10.增加了双击病毒列表打开所在目录的功能，方便文件查看
11.增加了病毒列表的排序功能，方便查看
12.增加了显示病毒码日期和提醒升级的功能
13.对备份及改名进行改善，解决因文件已存在造成的操作失败
-----------------------------------------------------------------------------
2003/06/14 日发布 v4.0 的新特性：

1.增加大量病毒码，杀毒量得以海量扩充
2.开始支持对脚本病毒的查杀，具有智能评测html/asp/js/vbs代码安全性的能力
3.增加了可实时检测访问网页是否安全的功能
4.广谱引擎进行重大改进，开始支持对可执行程序进行代码级智能评测，有效定位非法程序
5.极大增强了广谱引擎的抗干扰性，不再对加壳程序进行随意报警，准确率大幅提高
6.增加了对实时防护文件类型的可定义功能
7.内核功能及免疫引擎进行重要改进，增强了稳定性
8.解决了对一些特别文件进行扫描时出现死机的问题
-----------------------------------------------------------------------------
2003/04/19 日发布 v3.3 的新特性：

1. 注册模块进行了重大升级：
	1. 无需机器码，采用自助在线注册方式，大大方便注册过程
	2. 引入电子证书技术，让用户注册更加方便、安全
	2. 可将注册信息备份到证书，以后可用证书完成再次注册
2. 在线升级模块做出重大升级
3. 随着费尔用户的逐渐增多，费尔安全实验室再次加强了原有的在线升级服务器性能，而且同时开通了台湾和美国的在线升级服务器
4. 对内核进行了维护，修
-----------------------------------------------------------------------------
2003/03/24 日发布 v3.2 的新特性：

1. 新增加病毒库、木马库
2. 修正了在系统大字体下界面错乱的问题
3. 减少了未注册版的部分功能限制
4. 修正了一些BUG
5. 增强了程序的稳
-----------------------------------------------------------------------------
2003/02/23 日发布 v3.1 的新特性：

1. 新增加病毒库、木马库
2. 新增病毒库版本号的显示功能
3. 修复了2000下自动清除木马时的BUG
4. 修复了2000下自动清除病毒时的报警BUG
5. 增加对PIF文件的实时扫描
6. 修改了对VIR文件重复改名的问题
7. 增强了程序的稳
-----------------------------------------------------------------------------
2002/12/22 日发布 v3.0.3 的新特性：

1. 新增加病毒库、木马库
2. 加强了费尔在线消息服务的功能。
3. 修复了一些安装盘存在的小的BUG。
